{
  "extends": ["standard", "standard-jsx", "standard-react", "next/core-web-vitals"],
  "rules": {
    "import/order": [
      "error",
      {
        "newlines-between": "always",
        "alphabetize": {
          "order": "asc",
          "caseInsensitive": true
        }
      }
    ]
  }
}
